.CajaTexto { background-color: #eeeeee; font-family: verdana; font-size: 8pt }

.LinksBarra { font-size:"3"; font-family: Tahoma; color: #000000; text-decoration: none; font-weight:bold;}
.LinksBarra:hover { font-size:"3"; font-family: Tahoma; color: #0000ff; text-decoration: none; font-weight:bold;}
.LinksBarra:link { font-size:"3"; font-family: Tahoma; color: #000000; text-decoration: none; font-weight:bold;}

@font-face {
    font-family: 'eurof55regular';
    src: url('eurof55-webfont.eot');
    src: url('eurof55-webfont.eot?#iefix') format('embedded-opentype'),
         url('eurof55-webfont.ttf') format('truetype');
}